» Ubuntu » Пакеты » precise (12.04LTS) » interpreters » libgv-php5
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ]
[ Источник: graphviz  ]

Пакет: libgv-php5 (2.26.3-10ubuntu1.2 и другие) [security] [universe]

Ссылки для libgv-php5

Screenshot

Ресурсы Ubuntu:

Исходный код graphviz:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • David Claughton
  • Christoph Egger
  • Sebastian Harl

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

PHP5 bindings for graphviz

Другие пакеты, относящиеся к libgv-php5

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка libgv-php5

Загрузить для всех доступных архитектур
Архитектура Версия Размер пакета В установленном виде Файлы
amd64 2.26.3-10ubuntu1.2 42,9 Кб227,0 Кб [список файлов]
armhf 2.26.3-10ubuntu1 36,0 Кб184,0 Кб [список файлов]
i386 2.26.3-10ubuntu1.2 41,9 Кб220,0 Кб [список файлов]
powerpc 2.26.3-10ubuntu1 41,9 Кб236,0 Кб [список файлов]